import { defineStore } from 'pinia';

const useRequestOldRoutes = defineStore("requestOldRoutes", {
  state: () => ({
    requestOldRoutes: []
  }),
  actions: {
    async setRequestOldRoutes(routes) {
      this.requestOldRoutes = routes;
    }
  }
});

export { useRequestOldRoutes };
